/* 
  InfoPlist.strings
  Introduce

  Created by ak on 2022/1/17.
  Copyright © 2022 BytesFlow. All rights reserved.
*/
CFBundleDisplayName = "视说";
NSCameraUsageDescription = "点击\"允许\"，可进行拍摄录制";
NSLocalNetworkUsageDescription = "点击\"允许\"，可联网生成字幕";
NSMicrophoneUsageDescription = "点击\"允许\"，可进行录制配音";
NSPhotoLibraryAddUsageDescription =  "点击\"允许\"，可进入相册选取视频";
NSPhotoLibraryUsageDescription =  "点击\"允许\"，可进入相册选取视频";
